  
form { 
 margin:0;
 padding:0; }
 
input { 
 font-family:Verdana, Arial, sans-serif; }
 
blockquote { font-family: Verdana, Arial, sans-serif; 
  font-size: 11px;
  color: #222; }
  
/* ---- start: general ----- */

 .inlinePlayerbox {
  border: 1px solid #666666;
  text-align:center;
  padding:0 0 1px 0;
  margin-top: 6px;
}
 
   .quotetable {  
  border-color: #cccccc;
  border-style: none 
  border-width: 0px;       
  padding: 0px 5px 0px 5px;
  margin: 20px;
}

 .quoteboxnolines {  
   border-color: #ffffff;
  border-style:solid; 
  border-width: 2px;       
  padding: 1px 12px;
  margin: 0px 24px;
  font-family: Arial, Helvetica, sans-serif
	font-size: 12pt;
	font-style: normal;
}

.quotebox {  
  border-color: #000000;
  border-style:solid; 
  border-width: 1px;       
  padding: 1px 12px 2px 12px;
  margin: 24px;
  font-family:Comic Sans MS, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
}
 .commentbox {  
  border-color: #000000;
  border-style:solid; 
  border-width: 1px;       
  padding: 1px 12px 4px 12px;
  margin: 24px;
  font-family:Verdana, Arial, Helvetica, sans-serif
	font-size: 12pt;
	font-style: normal;
}

 .quoteboxtest {  
  border-color: #cccccc;
  border-style:solid; 
  border-top: 2px;
  border-right: 4px;
  border-bottom: 4px;
  border-left: 2px; 
  padding-top: 1px;
  padding-right: 10px;
  padding-bottom: 1px;
  padding-left: 5px;
  margin: 20px;
  }
  
.boxtop { 
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
  font-weight: normal;
  font-size: 10px; 
  color: #333;
  background-color:#ebebeb;
  border:1px solid #c6c6c6; 
  margin:7px 0 3px 0; 
  padding:3px 0 3px 5px; 
  width:540px; }
  
.boxtop_front { 
  clear:both;
  float:left; 
  display: inline;
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
  font-weight: normal;
  font-size: 12px; 
  color: #333;
  background-color:#ebebeb;
  border:1px solid #c6c6c6; 
  margin:7px 0 3px 11px; 
  padding:3px 0 3px 5px; 
  width:540px; }

.right { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
  font-weight: normal;
  font-size: 10px;
  color: #333;
  background-color: #F0F0E8;
  margin: 0px;
  padding: 10px; }

.tools { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
  font-weight: normal;
  line-height: 14px;
  font-size: 10px; 
  color: #333333; }
    

.boxtitle { font-family: Arial, Helvetica, sans-serif; 
  font-weight: bold;
  font-size: 14px; 
  color: #ffffff; }

.subtitle { font-family: Arial, Helvetica, sans-serif; 
  font-weight: bold;
  font-size: 12px; 
  color: #333333; }

.headline { font-family: Arial, Helvetica, sans-serif; 
  font-weight: bold;
  font-size: 14px; 
  color: black; }

.subhead { font-family: Arial, Helvetica, sans-serif; 
  font-weight: bold;
  font-size: 12px; 	 
  color: black; }

.nav { font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 11px;
  color: #333; }

.item { font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-weight: normal;
  font-size: 11px;
  line-height:normal;
  color: #333333;
  margin:10px 0px 0px 0px; }

.stamp { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
  font-weight: normal;
  font-size: 10px; 
  color: #333333; }

.top { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
  font-weight: normal;
  font-size: 10px; 
  color: #333333;
  margin: 0px }

.small { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
  font-weight: normal;
  font-size: 10px; 
  color: #333333; }



/* ----- start:container ------ */
 

#container { 
 width:784px;
 text-align:left;
 margin:0 auto;
 padding-left:20px;
 position:relative; }


/* ----- start:header ------ */
 
#headcontainer {
  width:780px;
  height: 70px; 
  margin:0px auto; 
  padding:0 0 10px 0;  
  }
  
#topad { 
  width:468px; 
  float: left; 
  text-align:center;
  padding: 8px 0 5px 0; }




/* ------ start:left column ------ */

#leftcol { 
  width:208px;
  float:left;
  margin:0;
  padding:0; }
  
.thebox_br {
  background: url(/images/boxes/br.gif) no-repeat bottom right; }
  

/* ----- start: top story: one story ----- */
/*
.topstory {
  margin:0 0 5px 0;
  padding:10px 0 5px 11px;}
  
.topstory_package {
padding-left:236px; }

.topstory h2 {
  padding: 5px 0 0 0;
  margin:0;}

.topstory h3 {
  font-weight:normal;
  padding: 5px 0 0 0;
  margin:0;}

.topstory h4 {
  font-weight: normal;
  color:#333;
  padding: 0; 
  margin:0; }

.topstory p {
  font-size: 11px;
  padding: 0;
  margin: 0; }

.topstory_img {
  float:left;
  border:1px solid #333; 
  margin-right:10px; }
*/
 
 /* ----- start: sub stories: general ----- */
  
/*
.substories {
  clear:left;
  margin:0;
  padding:3px 0 0 11px; }

/* hack to make ie5 for mac work 
.substoryholder {
  width:562px; } */
/*
.substoryholder h2 {
  padding: 5px 0 0 0;
  margin:0; }

.substoryholder h3 {

  padding: 5px 0 0 0;
  margin:0; }

.substoryholder h5 {
color:#333;
  font-weight: normal;
  padding: 0; 
  margin:0; }

.substoryholder p {
  font-size: 11px;
  padding: 0;
  margin: 0; }
*/


 /* ----- start: sub stories: three columns ----- */
 
/*
.threecol_one {
  width:174px;
  float:left;
  margin: 0 11px 0 0 ; 
  padding: 0; }
  
.threecol_two {
  float:left;
  width:174px;
  margin: 0 11px 0 0 ; 
  padding: 0; }

.threecol_three {
  float:left; 
  width:174px;
  margin: 0; 
  padding:0; } 
*/

 /* ----- start: sub stories: two columns even----- */
 
/*
.twocol_one {
  width:263px;
  float:left;
  margin: 0 15px 0 0 ; 
  padding: 0; }
  
.twocol_two {
  float:left;
  width:264px;
  margin: 0 0 0 0 ; 
  padding: 0; }
*/

 /* ----- start: sub stories: two columns uneven----- */
 
/*
.unevenstory_one {
  width:364px;
  float:left;
  margin:0;
  padding:0; }
  
.unevenstory_two {
  width:174px;
  float:left;
  margin:0;
  padding:0; }
 

.twocoluneven_one {
  width:340px;
  float:left;
  margin: 0 15px 0 0 ; 
  padding: 0; }
  
.twocoluneven_two {
  float:left;
  width:174px;
  margin: 0 0 0 0 ; 
  padding: 0; }
*/

  /* ----- start: sub stories: one column list ----- */
 
/*
.onecol_one {
  width:544px;
  float:left;
  margin: 0 0 0 0 ; 
  padding: 0; }
*/
  



/* ---- start: sub columns ----- */


#bottomcols {
  width:556px;
  position:relative;
  float:left;
  margin:10px 0 0 0; 
  padding:0;
  }




/* ---- start: sub center column ----- */


#centercol { 
position:relative;
  float:left;
  width:326px;

  padding-left:11px;
  padding-right:11px;
  
 }


/* ----- start: columnist boxes ----- */

/*
.thecolbox {
  width: 326px;
  margin-top:10px; }

div.colbox {
  height: 28px;
  width: 326px;
  margin: 0;
  padding: 0;
  border: 0;
  background: #fff; }

div.colbox ul.colboxmenu {
  height: 28px;
  width: 326px;
  background: transparent url(/images/boxes/greyh.gif) top left no-repeat;
  margin: 0;
  padding: 0;
  position: relative; }

div.colbox ul.colboxmenu li {
  margin: 0;
  padding: 0;
  list-style: none;
  position: absolute;
  top: 0; }
	
ul.colboxmenu li, ul.colboxmenu a {
  font-size:12px;
  font-weight:bold;
  color:#000;
  padding-top:7px; 
  padding-left:7px;
  height: 28px;
  display: block; }  
  html>body ul.colboxmenu li { overflow: hidden; }

.colboxdescrip { 
  color:#666;
  font-family:Verdana, Arial, sans-serif;
  font-size:11px;
  font-weight:normal;
  padding-left:5px; }
	
div.colbox ul.colboxmenu li a {
  color:#000;
  text-decoration: none; }
	
.colhead {
  left: 0;
  width: 326px; }
  
.colhead a:hover {
  background: transparent url(/images/boxes/greyh.gif) 0 -28px no-repeat; }

.colboxbg {
  width:326px;
  background:#fff;
  margin:13px 0 7px 0;
  padding:0; }
  
.colboxbg h3 {
  padding: 0 5px 0 7px;
  margin:0 0 3px 55px;}

.colboxbg h4 {
  padding: 0 7px 2px 7px; 
  margin:0 0 0 55px; }

.colboxbg p {
  font-size:11px;
  line-height:normal;
  padding: 0 7px 0 7px;
  margin:5px 0 0 55px; }

.colsmallimg {
  float:left;
  margin:0 10px 10px 0;
  border:1px solid #333; }
*/
  
/* ----- start: right column ----- */


#rightcol { 
 position:relative;
  width:208px;
  float:left;
  text-align:left;
  margin:0;
  padding:0; }

  
/* ----- start: media box ----- */
  
/*
.themmbox {
  width: 208px;
  margin-top:10px;}

div.mmbox {
  height: 30px;
  width: 208px;
  margin: 0;
  padding: 0;
  border: 0;
  background: #fff; }

div.mmbox ul.mmboxmenu {
  height: 30px;
  width: 208px;
  background: transparent url(/images/boxes/orangeh.gif) top left no-repeat;
  margin: 0;
  padding: 0;
  position: relative; }

div.mmbox ul.mmboxmenu li {
  margin: 0;
  padding: 0;
  list-style: none;
  position: absolute;
  top: 0; }
	
ul.mmboxmenu li, ul.mmboxmenu a {
  font-size:11px;
  font-weight:bold;
  color:#fff;
  padding-top:5px; 
  padding-left:7px;
  height: 30px;
  display: block; }  
  html>body ul.mmboxmenu li { overflow: hidden; }

.mmboxdescrip { 
  color:#ccc;

  font-size:11px;
  font-weight:normal;
  padding-left:5px; }
	
div.mmbox ul.mmboxmenu li a {
  color:#fff;
  text-decoration: none; }
	
.mmhead {
  left: 0;
  width: 208px; }
  
.mmhead a:hover {
  background: transparent url(/images/boxes/orangeh.gif) 0 -30px no-repeat; }

.mmboxbg {
  margin:0;
  padding:5px 0 1px 0; }
  
.mmboxbg h3 {
  padding: 0 5px 0 7px;
  margin-bottom:3px;}

.mmboxbg h4 {
  padding: 0 7px 2px 7px; }

.mmboxbg p {
  font-size:11px;
  line-height:normal;
  padding:2px 6px 5px 7px;
  margin:0 }

.mmboxbg p.strong {
  font-weight: bold; }
*/
  

/* ----- start: special coverage box ----- */
  
/*
.thescbox {
  width: 208px;
  margin-top:10px;}

div.scbox {
  height: 24px;
  width: 208px;
  margin: 0;
  padding: 0;
  border: 0;
  background: #fff; }

div.scbox ul.scboxmenu {
  height: 24px;
  width: 208px;
  background: transparent url(/images/boxes/grey2h.gif) top left no-repeat;
  margin: 0;
  padding: 0;
  position: relative; }

div.scbox ul.scboxmenu li {
  margin: 0;
  padding: 0;
  list-style: none;
  position: absolute;
  top: 0; }
	
ul.scboxmenu li, ul.scboxmenu a {
  font-size:11px;
  font-weight:bold;
  color:#fff;
  padding-top:5px; 
  padding-left:7px;
  height: 24px;
  display: block; }  
  html>body ul.scboxmenu li { overflow: hidden; }

.scboxdescrip { 
  color:#ccc;
  font-family:Verdana, Arial, sans-serif;
  font-size:11px;
  font-weight:normal;
  padding-left:5px; }
	
div.scbox ul.scboxmenu li a {
  color:#fff;
  text-decoration: none; }
	
.schead {
  left: 0;
  width: 208px; }
  
.schead a:hover {
  background: transparent url(/images/boxes/grey2h.gif) 0 -24px no-repeat; }

.scboxbg {
  width:208px;
  background:#ebebeb;
  margin:0;
  padding:1px 0 1px 0; }
  
.scboxbg h3 {

  padding: 0 5px 0 7px;
  margin-bottom:3px;}

.scboxbg h4 {

  padding: 0 7px 2px 7px; }

.scboxbg p {

  padding: 0 7px 0 7px;
  margin-top:5px; }
  
.scboxbg ul.speccov li  {
  list-style:none;
  padding: 2px 0 0 11px;
  margin:0;
  font-size:11px;
  background-image: url(/images/boxes/scarrow.gif); 
  background-repeat: no-repeat;
  background-position: 0 .2em;  }
  
.scboxbg ul {
  padding:0;  }
  
*/
  
  
/* ----- start: small advertising box ----- */


.rightad {
  width: 208px;
  background-color:#ebebeb;
  margin:10px 0 0 0;
  padding:0;
  border: 0; }
  
.rightadnote {
  background: #fff url(/images/boxes/rightadtopbg.gif) repeat-x top left;
  text-align:center;
  font-size:10px;
  margin:0;
  padding:0; }
  
  
/* ----- start: my way box ----- */

.themwaybox {

  margin-top:10px; }

div.mwaybox {
  height: 30px;
  width: 208px;
  margin: 0;
  padding: 0;
  border: 0;
  background: #fff; }

div.mwaybox ul.mwayboxmenu {
  height: 30px;
  width: 208px;
  background: transparent url(/images/boxes/grey3h.gif) top left no-repeat;
  margin: 0;
  padding: 0;
  position: relative; }

div.mwaybox ul.mwayboxmenu li {
  list-style: none;
  position: absolute;
  top: 0;
  color:#fff;
  text-decoration: none;
  font-size:11px;
  font-weight:bold;
  padding-top:5px; 
  padding-left:7px;
  height: 30px;
  display: block; }  
  html>body ul.mwayboxmenu li { overflow: hidden; }
  
  


/* ----- start: footer ----- */



#footerbreak {

	clear:both;
	width:780px;
	text-align:center;
	margin:0 auto;
  	padding-top: 20px;
	}

#footer {

	position:relative;
  width:780px;
  margin:0;
  padding:0 0 10px 0;
  text-align:center;
  background: #eee url(/images/main/footerbg.gif) repeat-x top center; }

#footer ul {
  padding:14px 0 0 0; }
	
#footer li { 
  list-style:none;
  display: inline;
  font-size:11px;
  font-weight:bold;
  margin:0; 
  padding:0; 
  list-style:none; }
 
#footer li a { 
  padding:6px 8px 6px 8px; } 
 
#footer p { 
  font-size:10px; 
  line-height:normal;
  margin:10px 0 0 0;
  padding:0; }
	
#footerall { 	

  background: #e2e2d3 url(/images/main/footerbottom1.gif) no-repeat top center;
  height:210px;
  margin:0 0 0 0;
  padding:0 0 0 0; }
  
#footercloser {
background-color:#e2e2d3;
height:130px; }
.box_gray {
	clear:both;
	float:left;
	display: inline;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
  alignment: center
  color: #333;
	background-color:#ebebeb;
	border:1px solid #c6c6c6;
	margin:7px 20px 3px 20px;
	width:540px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
}
.box_Reflec {
	clear:both;
	float:left;
	display: inline;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
  alignment: center
  color: #333;
	background-color:#FFFFFF;
	margin:7px 20px 3px 20px;
	width:540px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
	border: 1px solid #000;
}
